/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*Fonts*/
/*h1, h2 {
	font-family: 'Rozha One', serif;
}*/

.white-text h1,
.white-text h2, 
.white-text h3, 
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text h1 strong,
.white-text h2 strong, 
.white-text h3 strong, 
.white-text h4 strong,
.white-text h5 strong,
.white-text h6 strong,
.white-text p strong{
	color: white !important;
}
.white-text-shadow{
	text-shadow: 2px 2px #1E272C;
}
.white-text-shadow-small{
	text-shadow: 1px 1px #1E272C;
}
/*General*/
.no-padding-top .row-parent{
	padding-top: 0px !important;
}
.no-padding-bottom .row-parent{
	padding-bottom: 0px !important;
}
a.more-link, .t-entry-readmore a {
	font-size: 16px;
	font-weight: 600;
}
/*Main menu*/
.active-nav, li.current-menu-ancestor > a, .menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
	color: #4B003B!important;
	font-weight: 700!important;
}
ul#menu-main-menu > .menu-item > a:hover {
    color: #7e0063 !important;
}
#menu-main-menu .drop-menu .menu-item:hover {
    background: #fff;
}

/*Rows with added padding*/
.row-padding-bottom{
	padding-bottom: 50px;
}
.row-padding-top{
	padding-top: 30px;
}
.row-padding-top-bottom{
	padding-top: 30px;
	padding-bottom:30px;
}
.shifted-row {border-radius: 4px;}

/*Custom margin for modules*/
.reduced-margin-top, .t-entry-readmore a {margin-top: 18px!important;}

/*Front page*/
.header-top-row{
	padding-top: 60px;
}
.overlay-toggle:hover .block-bg-overlay {opacity: 0!important; transition: 0.3s;}

/*Heeaders*/
.header-p p {font-weight: 500;}
.breakword .heading-text {
	hyphens: auto;
    overflow-wrap: break-word;
    word-break: break-word;}

/*Images*/
.image-limit-height img{
	max-height: 100px;
	width:auto !important;
	margin:auto;
}
@media only screen and (min-width: 950px) {
	.bottom-text-box-min-height{
		min-height: 115px;
	}
	.bottom-text-box-min-height-small{
		min-height: 85px;
	}
	.bottom-text-box-min-height-extra-small{
		min-height: 50px;
	}
}
/*Secondary menu*/
.top-menu {display:none;}
#logo-container-mobile {padding-top: 32px; padding-bottom:32px;}
/*
@media only screen and (min-width: 950px) {

	.top-menu{
		position: fixed !important;
		width: 100%;
	}
	.menu-primary{
		position: fixed !important;
		top: 45px;
	}
	.menu-primary.is_stuck .menu-container{
		position: fixed !important;
		top: 45px !important;
	}
	
}*/
/*Boxes with colored background*/
.border-box{
	border: solid 10px white;
	border-radius: 10px;
	padding: 20px !important;
	background-color:#E3DED9;
}
/*List items*/
.lista li::marker {
    content: "✔️ ";
  }
.listaX li::marker {
    content: "❌ ";
  }
.listaV li::marker {
    content: "✅ ";
	color:green;
  }


/*Menu focus*/
.menu-dark .menu-smart > li.active > a,
.menu-dark .menu-smart > li a.active,
.menu-dark .menu-smart > li.current-menu-ancestor > a,
.menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
	color: white;
}

.menu-dark .menu-smart > li.active > a:after, .current-menu-parent a:after{
	border-bottom: 2px solid;
	border-color: #4b003b;
	transform: translatey(-25px);
}
/*Top Menu*/
.navbar-topmenu .fa-angle-right{
	display: none !important;
}
.navbar-topmenu a{
	font-size: 14px !important;
}
.navbar-topmenu .fa-user{
	padding-right: 6px;
}
.top-menu{
	padding-top: 5px;
	padding-bottom: 5px;
}

/*Header with offgrid*/
.offset-row .row.limit-width.row-parent{
	margin-top: -100px !important;
	background-color: white;
}
.offset-row{
	background-color: transparent;
}

/* inline buttons */
.btn-container.btn-inline {
    padding-left: 0px!important;
}


/*Post excerpt*/
@media screen and (min-width: 1300px) {
	.t-entry-excerpt {
		min-height: 120px;
	}
}
@media screen and (min-width: 1500px) {
	.t-entry-excerpt {
		min-height: 100px;
	}
}
	
/*Eif turquoise box*/
.eif-box{
	padding: 4%;
}
.eif-small-text p{
	font-size: 11px;
}
.important-numbers-text p {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
}
/*Posts 4 in row*/
.ur-posts-in-row .t-entry-date, .four-posts-in-row .t-entry-meta{
	display: inline-block;
	float:left;
}
.four-posts-in-row .t-entry-meta{
	width: 30%!important;
}
.t-entry-category.t-entry-tax{
	transform: translatey(-5px);
}
/*Info icon images 3 in row*/
.icon-image-3-in-row img{
	height: 100px;
	width: auto !important;
	margin: auto;
}


/*Contact info*/
.contact-info-icon .icon-box-icon.fa-container{
	border: solid 2px;
	border-radius: 90px;
}
.contact-info-icon .icon-box-icon i{
	transform: translatey(5px);
}
/*Contact form*/
.c-grid {
   display: grid;
   grid-template-columns: auto auto;
   gap: 20px;
}
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="tel"],
.wpcf7-form select, 
.wpcf7-form textarea {
	/*color: #1f252b;*/
	width: 100%;
	padding: 20px 16px;
	/*border-radius: 0;*/
	border: 1px solid;
	border-color: #9DA6B1;
	background-color: #fff;
}
.wpcf7-form p {
	margin: 0 0 10px;
}
.wpcf7-text:focus, 
.wpcf7-textarea:focus {
	outline: 1px solid #4B003B;
	/*outline-offset: 0;*/
}
.contact-form-button{
	background-color: #4b003b !important;
	color: white;
	float: right;
}

.contact-form-button:hover{
	background-color: transparent !important;
	color: #4b003b;
	border-color: #4b003b;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: transparent;
	color: #4b003b;
	font-weight: 500;
}
/*Posts*/
.row-navigation.row-navigation-dark {background-color: #e3ded9!important;}

/*Footer*/
.footer-text h1,
.footer-text h2,
.footer-text h3,
.footer-text h4,
.footer-text h5,
.footer-text h6,
.footer-text p {
	font-family: 'Montserrat', serif;
}
.footer-text h2{
	font-weight: bold !important;
	font-size: 18px;
}
.footer-text h3{
	font-weight: 600;
	font-size: 16px;
}

.footer-text p{
	font-size: 14px;
}

.footer-menu a{
	/*font-family: 'Rozha One', serif;*/
	font-size: 16px !important;
	color: white !important;
	text-transform: none;
}
.footer-menu a:hover{
	color: #4b003b !important;
}
.footer-menu .current-menu-item.current_page_item {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.footer-menu .current-menu-item.current_page_item a{
	padding-left: 0px !important;
	padding-right: 0px !important;
	border-bottom: 2px solid;
	border-color: #4b003b;
}
/*Footer bottom links*/
.footer-link-text .white-text{
	padding: 15px;
	display:inline-block;
}
/*Copyright area*/
.footer-last{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.footer-dark-link a, .footer-dark-link a:hover {color: #ffffff; text-decoration: underline;}
.site-info p {color: #ffffff;}

/*Mobile devices*/
@media only screen and (max-width: 950px) {
	.single-block-padding{
		padding: 36px 0px 36px 0px;
	}
	.careers-box .single-block-padding, .box-with-background .single-block-padding{
		padding: 36px;
	}
	.t-entry-title{
		text-align: center;
	}
	.careers-box .t-entry-excerpt {
		min-height: auto;
		display: block;
		text-align: center;
	}
	.careers-box .t-entry-readmore {
		width: auto!important;
		position: inherit;
		margin: auto;
		text-align: center;
		right: 36px;
		top: 36px;
	}
	.careers-footer-box .single-block-padding{
		padding: 20px !important;
	}
	
}